Subject: Re: getting IPv6 space without ARIN (Re: PAT )

From: [email-masked] (Sean Doran)
Date: Thu, 17 Aug 2000 19:38:50 +0200 (CEST)

Itojun -

>o The site may use the address prefix: 3ffe:0501:ffff::/48.  The address
>  prefix was curved out from WIDE 6bone prefix.  The site MUST be
>  renumbered, before the site gets connected to the worldwide IPv6
>  network.

Shouldn't IPv6's much-trumpeted stateless autoconfiguration and
renumbering scheme take care of that, well, automatically?

How is this different from a completely-disconnected site using
a randomly selected prefix?

	Sean.

---

From: "Brumpton Richard Jr. Contr 76 LG/LGSMPS" <[email-masked]>
Date: Fri, 18 Aug 2000 15:23:09 -0500

> >
> > to be even more specific, a 6to4 prefix can only be used to 
> communicate
> > with other 6to4 sites unless/until you find a 6to4 relay 
> router to handle
> > your traffic between your site and the native IPv6 world.
> >
> 
> Seems to me that it would all be so much simpler if you got 
> rid of native
> prefixes altogether and just ran everything over 6to4...
> 
> PF
> 

Maybe I missed your meaning but it sounds to me like you're advocating a
changeover to IPv6 WITHOUT extending the address space. Aren't we having
enough trouble convincing people to look at IPv6 seriously as it is???

On another note,
heck out www.6bone.com they have a nice "How to get your IPv6 address" page.